### Enumeration

# Meta GrabOp

#### Declaration

    enum Meta.GrabOp

#### Description

No description available.

#### Members

`META_GRAB_OP_NONE`

  None.

  - Value: `0`
  - Available since: 16
`META_GRAB_OP_WINDOW_BASE`

  No description available.

  - Value: `1`
  - Available since: 16
`META_GRAB_OP_MOVING`

  Moving with pointer.

  - Value: `1`
  - Available since: 16
`META_GRAB_OP_MOVING_UNCONSTRAINED`

  No description available.

  - Value: `1025`
  - Available since: 16
`META_GRAB_OP_RESIZING_NW`

  Resizing NW with pointer.

  - Value: `36865`
  - Available since: 16
`META_GRAB_OP_RESIZING_N`

  Resizing N with pointer.

  - Value: `32769`
  - Available since: 16
`META_GRAB_OP_RESIZING_NE`

  Resizing NE with pointer.

  - Value: `40961`
  - Available since: 16
`META_GRAB_OP_RESIZING_E`

  Resizing E with pointer.

  - Value: `8193`
  - Available since: 16
`META_GRAB_OP_RESIZING_SW`

  Resizing SW with pointer.

  - Value: `20481`
  - Available since: 16
`META_GRAB_OP_RESIZING_S`

  Resizing S with pointer.

  - Value: `16385`
  - Available since: 16
`META_GRAB_OP_RESIZING_SE`

  Resizing SE with pointer.

  - Value: `24577`
  - Available since: 16
`META_GRAB_OP_RESIZING_W`

  Resizing W with pointer.

  - Value: `4097`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_MOVING`

  Moving with keyboard.

  - Value: `257`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_UNKNOWN`

  Resizing with keyboard.

  - Value: `769`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_NW`

  Resizing NS with keyboard.

  - Value: `37121`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_N`

  Resizing N with keyboard.

  - Value: `33025`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_NE`

  Resizing NE with keyboard.

  - Value: `41217`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_E`

  Resizing E with keyboard.

  - Value: `8449`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_SW`

  Resizing SW with keyboard.

  - Value: `20737`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_S`

  Resizing S with keyboard.

  - Value: `16641`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_SE`

  Resizing SE with keyboard.

  - Value: `24833`
  - Available since: 16
`META_GRAB_OP_KEYBOARD_RESIZING_W`

  Resizing W with keyboard.

  - Value: `4353`
  - Available since: 16